uvc_extension_unit Struct Reference

Custom processing or camera-control functions. More...

`#include <libuvc.h>`

## Data Fields

uint8_t | bUnitID
| Index of the extension unit within the device.
uint8_t | guidExtensionCode [16]
| GUID identifying the extension unit.
uint64_t | bmControls
| Bitmap of available controls (manufacturer-dependent)

## Detailed Description

Custom processing or camera-control functions.

The documentation for this struct was generated from the following file:

- libuvc.h